{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"> [!NOTE]\n> You can also specify a repository by `repository_id` using the route `DELETE /repositories/:repository_id/issues/:issue_number/reactions/:reaction_id`.\n\nDelete a reaction to an [issue](https://docs.github.com/rest/issues/issues#get-an-issue).","properties":{"path":{"type":"object","properties":{"owner":{"type":"string","description":"The account owner of the repository. The name is not case sensitive."},"repo":{"type":"string","description":"The name of the repository without the `.git` extension. The name is not case sensitive."},"issue_number":{"type":"integer","description":"The number that identifies the issue."},"reaction_id":{"type":"integer","description":"The unique identifier of the reaction."}},"required":["owner","repo","issue_number","reaction_id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Delete an issue reaction","id":"github.reactions.delete-for-issue","example":{"path":{"owner":"octocat","repo":"hello-world","issue_number":1,"reaction_id":1}},"maxRequests":1,"summary":false}}